## golang-github-aquasecurity-table 1.8.0

=== Makefile ===
default: test

.PHONY: test
test:
	go test -v -race -cover ./...

.PHONY: readme
readme:
	go run ./cmd/examples
