=== debian/changelog ===
golang-github-aquasecurity-table (1.8.0-3) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 04 Dec 2022 01:49:25 +0100

golang-github-aquasecurity-table (1.8.0-2) unstable; urgency=medium

  * Skip installing binaries (/usr/bin/examples).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 08:55:36 +0100

golang-github-aquasecurity-table (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024740).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 07:23:40 +0000
