=== debian/control ===
Source: golang-github-aquasecurity-table
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-term-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-table
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-table.git
Homepage: https://github.com/aquasecurity/table
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aquasecurity/table

Package: golang-github-aquasecurity-table-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-term-dev,
         ${misc:Depends}
Description: tables for terminals, in Go (library)
 This is a Go module for rendering tables in the terminal, featuring:
  - Headers/footers
  - Text wrapping
  - Auto-merging of cells
  - Customisable line/border characters
  - Customisable line/border colours
  - Individually enable/disable borders, row lines
  - Set alignments on a per-column basis, with separate
  - Settings for headers/footers
  - Intelligently wrap/pad/measure ANSI coloured input
  - Support for double-width unicode characters
  - Load data from CSV files
